关于Remotely Save 插件在ios中可以安装但无法启用的问题

设备描述

手机为Apple X,ios版本为15.6.1

问题描述

在App Store 中正常下载Obsidian(Obsidian-Connected Notes),版本为1.3.1。没有使用任何代理的情况下,可以直接打开社区插件,正常安装Remotely Save插件(版本为0.3.25)。但是在启用的时候,显示“Failed to load plugin remotely-save”。

  1. 经过测试,可以正常安装其它插件并启用。
  2. 在安装“Remotely Save”插件之前,没有安装任何插件。

有一个相似问题的帖子,在后面的讨论中有几个人出现了与我相同的问题,但都没有人解答。

请各位指导一下,谢谢!

此类问题有很多人遇到,也回答过很多次了

我的解决方法不一样,也提供出来以供参考。
我的问题也是下载完无法启动,那个按钮根本点不动。最后发现在插件文件夹里缺少了main.js。
解决方法是,在github页面里 Release 0.3.25 · remotely-save/remotely-save · GitHub手动下载前三个文件,并拷贝到remotely-save的插件文件里,再进程序,就可以顺利启动插件了

你好,请问问题解决了吗,我也遇到了相同的情况

1 个赞

我在IOS尝试重装软件和插件都没有效果,还是“Failed to load plugin remotely-save”

1 个赞

你好,我的问题解决了。

解决办法:

  • IOS 还是原来的版本;
  • Obsidian随着大版本更新,从 0.15.9 到 1.0 版本,插件就可以使用了。

不是重新安装软件和插件,也不是公众号文章《关于Obsidian中某些插件无法启用的问题》的办法,更和我主观努力没有任何关系 :flushed:

版本更新?请问你的Obsidian是在苹果APP Store下载的吗,我看应用APP Store里最近没有更新呢,最新的更新是一个月前的1.4.1

1 个赞

不好意思,是我表述错误。

软件是在 App Store 里面下载的,当时的软件版本是 1.3.1。后来软件大更新,推出正式版本,就在 App Store 里面更新了,然后就可以正常使用了。

好的谢谢您,我也解决问题了,我在Github下载了旧版本的Remotely Save就能用了 :joy:

1 个赞